Subject: Apologies, netatalk on FreeBSD 2.1.5, 2.2

From: [email-masked] (Stefan Bethke)
Date: Sat, 04 Jan 1997 04:50:09 +0100

A while ago I accused Julian Elisher of having done a bad job on
implementing/porting the netatalk kernel code for AppleTalk. I couldn't
have be wrong any more; I simply was to stupid.

So, for anyone wanting to run netatalk 1.4b2 or later on 2.1.5-RELEASE or
later, I have put together some patches to the kernel and netatalk on
ftp://ftp.promo.de/pub/people/stefan/netatalk-fbsd-2.1.5.tar.gz, including
some instructions. The tarball includes the /usr/src/sys/netatalk/ tree
from 2.2-ALPHA; you should be able to replace it with a more recent
version.

Stefan

-- 
[email-masked]
http://www.promo.de/people/stefan/